ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }

a
{
  /*color: #025C90;*/color: #006699;
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

body, td
{
  margin: 0;
  padding: 0;
  font-family: Arial, Verdana, sans-serif;
  /*font-size: 11px;*/font-size: 12pt;
  background-color: #FFF;
}

body {
	padding:0 20px;
}
.clear {
  clear:both;
  margin:0;
  padding:0;
  height:1px;
}
.lf {
  float:left;
}

.form_error,
.error_list {
	color: red;
}
#header,
#footer,
#main_container {
	margin: 0 auto;
	width: 925px;/*width: 1000px;*/
}

#skip {
	display: none;
}

#content {
	
}

#content .column {
	float: left;
}

#content .outer_container {
	border: 1px solid #000000;
}


/* Start Clearfix */

#content .page:after,
#content .column .section:after,
#content:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#content .page,
#content .column .section,
#content
{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #content .page,
* html #content .column .section,
* html #content
{
	height: 1%;
}
#content .page,
#content .column .section,
#content
{
	display: block;
}
/* End hide from IE-mac */

/* End Clearfix */